[Platform]
Version = "SIM7500_SIM7600_QDL V1.41 Only for Update"
List = Qca_9x15,Qca_9x25,Qca_9x07
current = "Qca_9x07"
BacupRestorQcn = False
ProcessMeid = False
ProcessIMEI = False
WriteNvItem = False
SupportSIM7500 = True
SupportSIM7100 = False
SupportSIM7000 = False
SupportSIM5320 = False
SupportSIM5360 = False
SupportSIM8900 = False
Usb1 = "\\\\?\\usb#vid_18d1&pid_d00d#mdm9607#{a5dcbf10-6530-11d2-901f-00c04fb951ed}"
Usb0 = "\\\\?\\usb#vid_18d1&pid_d00d#mdm9607#{a5dcbf10-6530-11d2-901f-00c04fb951ed}"
Usb2 = "\\\\?\\usb#vid_18d1&pid_d00d#mdm9607#{a5dcbf10-6530-11d2-901f-00c04fb951ed}"
OnlyAP = False
Usb1 Line0001 = "\\\\?\\usb#vid_18d1&pid_d00d#6&19a415b6&0&2#{a5dcbf10-6530-11d2-901f-00c04fb951e"
Usb1 Line0002 = "d}"
Usb2 Line0001 = "\\\\?\\usb#vid_18d1&pid_d00d#6&1e0697ad&0&2#{a5dcbf10-6530-11d2-901f-00c04fb951e"
Usb2 Line0002 = "d}"
OnlyQcn = False
Help = "SIM7500_SIM7600_QDL V1 41 Only for Update.pdf"

[Dev1]
atport = 69
diaport = 72
ql9008port = 83
ql9009port = 0

[Dev2]
atport = 52
diaport = 53
ql9008port = 56
ql9009port = 0

[Dev3]
atport = 110
diaport = 111
ql9008port = 113
ql9009port = 112

[Dev4]
atport = 0
diaport = 0
ql9008port = 0
ql9009port = 0

[Dev5]
atport = 0
diaport = 0
ql9008port = 0
ql9009port = 0

[Dev6]
atport = 0
diaport = 0
ql9008port = 0
ql9009port = 0

[Dev7]
atport = 0
diaport = 0
ql9008port = 0
ql9009port = 0

[Dev8]
atport = 0
diaport = 0
ql9008port = 0
ql9009port = 0

